summaryrefslogtreecommitdiffstats
path: root/ci/deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/deploy.sh')
-rwxr-xr-xci/deploy.sh8
1 files changed, 7 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index d1a9d86..0d831b4 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -15,4 +15,10 @@
# limitations under the License.
#
-echo "deploy"
+set -ex
+
+../src/vagrant/kubeadm_basic/deploy.sh
+#enable later
+#../src/vagrant/kubeadm_ovsdpdk/deploy.sh
+#../src/vagrant/kubeadm_multus/deploy.sh
+#../src/vagrant/kubeadm_virtlet/deploy.sh